Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Aug 2019 20:54:28 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Hello there,<div dir="auto"><br></div>
<div dir="auto">Did not notice her name but check according to the roster or the camera if u want to investigate.</div>
<div dir="auto"><br></div>
<div dir="auto">You may reach me on 0503492861.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto">Rajesh </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Aug 2019, 13:31 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Anusha,</div>
<div>​</div>
<div dir="ltr">thank you for reaching out to us.</div>
<div dir="ltr">​</div>
<div dir="ltr">thats not the kind of experience that we want you to had it can you please provide your contact </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">number . and the staff name if you  know</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​because we are going to escalate this case to higher team to help you.</div>
<div dir="ltr">​</div>
<div dir="ltr">your friends .</div>
<div dir="ltr">​</div>
<div dir="ltr">the support team .<br><br><br>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_9006017007207540894freshdesk_quote">
            <blockquote class="m_9006017007207540894freshdesk_quote">
              On
              Fri, 23 Aug at  2:46 PM
              <span class="m_9006017007207540894separator">,  Anusha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Hello,
U are a big group and I think u should take care of your reputation in the market, which ur staff are destroying it in the market.
I always go to madina mall center point and the ladies really need training or need to be change from there work place or comfort zone.
Today I went again there and instead of coming to the reception she ask me to come to me her out the counter. It's ok, because she is the queen can't move her ass. I went to meet her and informed her that my wife just gave birth to our baby boy but by mistake one of our guest gave us a pink colour gift, which I went to change. I know u have rules but at least u can help the person with an alternative solution or call the manager to assist. But in my case the answer was simply NO u can't change without recipt. I can ask my friend to give me the receipt, I told her. Her reply was that why we give gift receipt, with a very rude tone. She doesn't deserved to work there, u are a big group. For it doesn't matter maybe I will give the cloth in clarity but it's a shame for u, as u are the only dealer of junior brand.
If u think u can assist me, please call me otherwise don't call to explain me ur procedure or to apologize.
Thank u</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/133127